body{
	margin: 0;
    padding:0;
	font-family: Tahoma, sans-serif;
	background-color:rgba(76,225,255,0.4) 
}
.main-container{
	display: flex;
	flex-direction:column;
}
header{
	
	order:1;
	background-color: #3AB7FF;
	color:#fff;
	 
	
	
}
.container,#footer{
	justify-content:center;
	display: flex;
	flex-direction:row;
	/*margin: 0 auto;*/
	width:100%;
	justify-content: space-around;

}


.img{

	
	
	order:1;
	height:6em;
	width:6em;
	margin: 0;
}
img{
	
	margin:17px 0 ;
	max-width:100%;
	height:66px;
}


#header-title{
	

order:2;
	font-size:18px ;
   text-align: center;
  
   	
}
h1{


}

nav{

	display: flex;
	order:2;
	margin: 15px auto;
	border-radius:20px;
	width: 100%;
	height: 19.366197%;
	background-color: #681FFF;
}
.nav{
	justify-content: center;
	align-content:center;
	text-align: center;
    flex-direction: column;
	display: flex;
	margin: 0 auto;
	width:100%;
	

}
.nav a{

	font-size: 25px;

  /*padding: 0 65px; */
  color:#fff;
  text-decoration: none;
}

.links{
order:3;
	position:relative;
	margin:auto;
	width:100%;
	background-color:#681FFF;
	color:#6CEBD1;
	border-radius:25px;
	
	height:52.816901%;
	padding:10px 0 10px 0;
	margin-bottom: 15px;
	
}
.text {
    text-align: center;
    margin: 15px auto;
    height:270px;
}
ol {
 list-style: none;
 padding: 0;
	margin: 0 auto;
}
a{
	text-decoration: none;
	color:#6CEBD1;
}

.table{

	order:5;
	width:100%;
	background-color:#681FFF;
	
	height:60%;
	margin:15px auto;
	
	border-radius:15px;
	/*margin: 15px 0;*/
}
table {

	
	margin:24px auto;
	border-collapse:separate
	
	text-align:center;

}
th,td{
	border: 1px solid grey;
	border-radius:5px;
	font-size: 14px;
	
	padding:35px;
	
}
.table-color-1{
	background-color:#FFC038;
}
.table-color-2{
background-color:#FF9338;
}

.form{
	margin:auto;

	width:100%;
	border-radius:15px;
	background-color:#681FFF;
	order:4;
	justify-content:space-around; 
}
form{
justify-content:space-around; 
display: flex;
	width:100%;
	height:100%;

	/*margin: 0 auto 15px auto;*/
	
	
}

#form-1{
width:30%;

text-align: center;



/*margin-right: 15px;*/
background-color:#50DAFF;
border-radius:10px;
}
#form-1 input{
	margin:0 auto;
	width:80%;
	padding:13px;
	border: 1px solid #333333;
	
	
}
#form-1 label{
	font-size: 18px;
	display: block;
	margin-top:10px;
}
#form-2{

width:30%;
    text-align: left;
	
	height: 300px;
	/*margin-right: 10px;*/
	background-color:#50DAFF;
	border-radius:10px;
	padding:0; 
	
}
#form-2-container{
display: block;
font-size:18px;
width:80%;
height:300px;
padding:15%;
}


#form-3{
width:30%;
 
    text-align: center;
	
	height: 300px;
	background-color:#50DAFF;
	margin:0;
	border-radius:10px;
}
#form-3-container{

width:80%;
height:300px;
margin: auto;


}
 #super select{
width:80%;
height:70px;


 }
 #super{

 	margin:15px auto;
 }
#Bio textarea {
	display: block;
	margin: 0 auto;
	height:50px;
	width:80%;
}
footer{

display: flex;
	order:6;
	width:100%;
	height:100px;
	background-color: #3AB7FF;
	justify-content: center;
}

#footer{
	
	display: flex;
	/*padding: 40px 0 ;*/
	width:90%;
	height:100%;
	justify-content: center;

}
h2{
	margin:20% 0 20% 0;
	text-align: left;
	padding:  0 ;
   font-size:15px;
   height:20px;
   color:#fff;
   

}

@media(min-width:1000px){


header{
align-items:center;
}

.nav{
	justify-content:space-around;
	align-content:center;
	
	align-items:center;
    flex-direction: row;
	display: flex;
	margin: 0 auto;
	height:80px;
	width:100%;
	

}
nav{
width: 80%;

}
.nav a{ 
	
	
width:20%;

	justify-content: center;
}

.links{
width: 80%;

}
.table{
	width:80%;
	order:4;
}
.form{

	width:80%;
	order:5;
	margin-bottom: 15px;
}

.img{

	float:left;
	
	
	height:50px;
	width:16%;
	margin: 0;
}
img{
	
	margin:17px 0 ;
	max-width:100%;
	height:66px;
}


#header-title{
	
margin: 0;
width: 40%;
	font-size:18px ;
   text-align: center;
  
   	
}
.container,#footer{
	
	justify-content: space-around;
	margin: 0 auto;
	width:80%;
	

}
}